/*
Theme Name: ClearSEM
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/



/* large screens with 1140px with */
@media only screen and (min-width: 1140px)  {

}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 989px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
		
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

}

.av-masonry-entry-title, .av-masonry-entry-content {
  font-style:italic; 
  text-align:center;
	
	
}

.av-masonry-entry .av-masonry-entry-title {
    
    color: white;
}

.av-inner-masonry-content site-background {background-color: #2c4697b0 !important;}

.av-masonry-container .portfolio h3 {
    color: blue !important;
}

.av-masonry-container .category-personal h3 {
    color: red !important;
}

.main_color .container .av-inner-masonry-content, #top .main_color .container .av-masonry-load-more, #top .main_color .container .av-masonry-sort, .main_color .container .av-masonry-entry .avia-arrow {
    background-color: #2c46978c !important;
}

#header_main_alternate,#top #header .av-main-nav > li > a {
	background-color: #649BCF !important;
}

#header_main .widget {
    float: right !important;
    padding: 10px 0 20px;
    width: 30%;
}

#header_main .textwidget {
    line-height: 24px;
}

@media screen and (max-width: 768px) {
    #header_main .widget {
    float: left !important;
    width: 100%
}
}

#top .custom-color-heading a {
    text-decoration: none;
}

.avia-menu-text{font-size:22px; color:#2c4797;}

/*—————————————-
// CSS – Fullwidth Submenu highlight active menu
//————————————–*/


/* Active menu styles */
#top .submenu-onepage .active-menu-item,
#top .submenu-onepage .active-menu-item a {
background: #000 !important;
color: #FFF !important;
}



#top .submenu-onepage .av-subnav-menu > li > a {
border-left-style: none !important;
border-left-width: 0px !important;
}



@media only screen and (max-width: 767px) {
.responsive #top .av-submenu-container {
position: fixed !important;
top: 0px !important;
	display:none;
}}

@media only screen and (max-width:767px) {
  #top h1 {
    font-size: 40px !important;
  }
}

.html_av-overlay-side #top .av-burger-overlay-scroll {
    background: #649bcf !important;
}

@media only screen and (max-width:767px) {header_main_alternate, #top #header .av-main-nav > li > a {
    background-color: #2c479700 !important;
	}}

.page-id-28 h3 {color:#fff !important;}